package com.palmnest.application.dto.input;

import java.io.Serializable;
/**
 * 用户信息
 * @author longmeizhen
 *
 */
public class CustomerInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 6231568936662948613L;
	private String id;
	private String userName;//用户名称
	private String mobile;//电话号码
	private String dept;//部门
	private String position;//职位
	private String carNumber;//车牌号码
	private String carType;//车型
	private String parkSpace;//车牌位置
	private Long serialNumber;//序号
	
	private String orgId;//项目id
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getDept() {
		return dept;
	}
	public void setDept(String dept) {
		this.dept = dept;
	}
	public String getPosition() {
		return position;
	}
	public void setPosition(String position) {
		this.position = position;
	}
	public String getCarNumber() {
		return carNumber;
	}
	public void setCarNumber(String carNumber) {
		this.carNumber = carNumber;
	}
	public String getCarType() {
		return carType;
	}
	public void setCarType(String carType) {
		this.carType = carType;
	}
	public String getParkSpace() {
		return parkSpace;
	}
	public void setParkSpace(String parkSpace) {
		this.parkSpace = parkSpace;
	}
	public Long getSerialNumber() {
		return serialNumber;
	}
	public void setSerialNumber(Long serialNumber) {
		this.serialNumber = serialNumber;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	
	

}
